plierToZero {oneChannelGUI} | R Documentation

## Setting to 0 low log2 intensity values generated with plier

### Description

The calculation of log2 of probe set intensity by mean of plier generates a set of intensities very low this function will set to 0 all the log2 intensities below 1 produced by iter-plier or plier alghoritm

### Usage

    plierToZero()

### Author(s)

Raffaele A Calogero

[Package oneChannelGUI version 1.8.10 Index]